{
  "failed_assets": [],
  "fetched_assets": [
    {
      "archive_name": "assets/01_6579ab8634a54eb59ba58db5aec97883-1280.png",
      "bytes": 1569218,
      "content_type": "image/png",
      "url": "https://news.cgtn.com/news/2026-08-07/Live-Sun-Island-Harbin-s-summer-oasis-on-the-Songhua-River-Ep-6-1PpYzrXNgC4/img/6579ab8634a54eb59ba58db5aec97883/6579ab8634a54eb59ba58db5aec97883-1280.png"
    }
  ]
}